# Uses of Enum Class
writer2latex.base.ConverterBase.TexMathsStyle

Packages that use ConverterBase.TexMathsStyle
Package
Description
writer2latex.base

## Uses of ConverterBase.TexMathsStyle in writer2latex.base

Methods in writer2latex.base that return ConverterBase.TexMathsStyle
Modifier and Type
Method
Description
`ConverterBase.TexMathsStyle`
ConverterBase.`getTexMathsStyle(String s)`
`static ConverterBase.TexMathsStyle`
ConverterBase.TexMathsStyle.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ConverterBase.TexMathsStyle[]`
ConverterBase.TexMathsStyle.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.